BASE64(1)

NAVN
base64 - base64 kod/afkode data og udskriv til standard-ud

SYNOPSIS
base64 [FLAG]... [FIL]

BESKRIVELSE

Kod eller afkod FIL eller standard-ind med Base64, og udskriv til standard-ud.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-d, --decode
    afkod data

-i, --ignore-garbage
    ignorer ikke-alfabetiske tegn når der afkodes

-w, --wrap=KOLONNER
    ombryd kodede linjer efter KOLONNER tegn (normalt 76). Brug 0 for at slå linjeombrydning fra

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Dataene er kodet som beskrevet for base64-alfabetet i RFC 4648. Under afkodning må inddata indeholde linjeskiftstegn ud over de byte som findes i det formelle base64-alfabet. Brug --ignore-garbage for at forsøge at fortsætte på trods af andre ikke-alfabetiske byte i den kodede strøm.

FORFATTER
Skrevet af Simon Josefsson.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
basenc(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/base64>
eller lokalt tilgængelig via: info '(coreutils) base64 invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.